Page 1 of 2 12 LastLast
Results 1 to 13 of 14
  1. #1
    Join Date
    Jan 2006
    Posts
    2

    Question Trane BMTX required BCU images ?

    I cannot connect Tracer Summit V.17 with new Trane BMTX. I guessd that it because the BMTX has label shown: "BCU with assembly no.64002334 requires BCU images 16.089 or higher for version 16 sites or V17.033 an dhigher for version 17 sites. I saw in my Tracer Summit program and it' true.

    Where can I got BCU image from and how to add into my Tracer Summit program ?

  2. #2
    Join Date
    May 2003
    Location
    Connecticut
    Posts
    477
    What service pack are you at now?

  3. #3
    Join Date
    Jun 2004
    Posts
    723
    along the lines with what servicetech is asking is you get the new bcu images when you update to the different service packs. So you need to get the latest one which is service pack 4 last i checked.

    You can go to https://www.trane.com/Commercial/Con...s/Default.aspx and register and get them. Think your local office has to prove your a building owner or something.

  4. #4
    Join Date
    Jul 2001
    Location
    maryland
    Posts
    1,355
    Who did the upgrade? Or is this a new site for you?

  5. #5
    Join Date
    Feb 2007
    Posts
    240
    If the reason you are not connecting is an incompatible image, Summit will tell you that is the reason. If the BMTX is set up as bacnet/ip try to ping it

  6. #6
    Join Date
    Jan 2006
    Posts
    2
    We have old site with BMTX v.16 and will expand systm so we got new BMTX v.17.
    I use Tracer Summit V.17.00.046 and cannot connect to the new BMTX so I think that we should add BCU image or get Service pack. I don't want to call for service from Trane because it's very expensive. Anybody can recommend the place ?

    SCROOLOOSE, I also registered into MyTrane.com but I cannot find where to download service pack ?

  7. #7
    Join Date
    May 2003
    Location
    Connecticut
    Posts
    477
    What nappens when you try to connect? are you getting some kind of a message from Summit?

  8. #8
    Join Date
    Feb 2005
    Location
    Where it's dark & damp
    Posts
    606
    Quote Originally Posted by nuanla View Post
    We have old site with BMTX v.16 and will expand systm so we got new BMTX v.17.
    I use Tracer Summit V.17.00.046 and cannot connect to the new BMTX so I think that we should add BCU image or get Service pack. I don't want to call for service from Trane because it's very expensive. Anybody can recommend the place ?

    SCROOLOOSE, I also registered into MyTrane.com but I cannot find where to download service pack ?
    You got a new BMTX BCU not a V17 BMTX. You should keep the site at version 16 and upgrade the BCU images to 16.089 or higher like the tag says. This includes the existing BCU's. You shouldn't update the site or the new BCU to version 17 unless the site doesn't have a workstaion,you purchase a V17 software upgrade for the workstation or the workstation was already running version 17.

    The reason you need the higher BCU images is due to the fact that there was a physical hardware change to the boards to "prepare for component obsolecence". I figure they were just making the boards cheaper.

    THe current version of Summit is service pack 4 or 17.00.074. Sounds like you don't have any service packs.

    I would think you probaly could be set right in 2 hours or less if you would call Trane as much as you may hate them.

  9. #9
    Join Date
    Jun 2007
    Location
    Cleveland, Ohio
    Posts
    184
    Tracer Summit v16 is currently at Service Pack 8. The latest BCU Image for BMTW and BMTX for v16 is 16.092. On Tracer Summit v17 the latest service pack is SP4 and the latest image is at 17.039 for BMTW and BMTX.

    Like willf was saying, your Tracer Summit software will only be able to connect to a BCU with the same or lower image version as the software.

    So if you already have Version 16 software, your software can connect with BCU's with version 16.xxx,15.xxx,14.xxx,13.xxx,12.xxx,11.xxx,6.xx,5.x x. But if you have a BCU with version 17.xxx, you will get an error saying that the BCU Image is not compatiable with the software that you have.

    So if you already have Version 16 software and you do not wish to purchase v17 software, you can just update the BCU to 16.092 and it will communicate with any existing BCU that you have on the site. It is always reccomended that if you have multiple BCU's of the same type, that they should be running the same version firmware. So if you have 2 BMTX's, they should both have 16.092.

    The flashing of the BCU to new firmware isn't a hard process, but you have to remember to run a Site Report for All Objects in Override. Once you flash the BCU you will lose any overrides that are in the system. You should print out the report before you do the upgrade so that you can re-enter them back in once your system is back up and operational.

  10. #10
    Join Date
    Apr 2011
    Posts
    99
    BMTX Installation
    Guys on the same issues of this thread:
    I'm installing a new BMTX on an existing IP network. it is really a replacement for a damaged BMTX. The site have two workstations connected to the network and 5 BCUs. All of them are in the same subnet. We replace the BMTX and set the DIP switches to the same address and power up the BCU but the BCU does not have the code. I expect the code to be automatically downloaded from the existing workstations but it does not down loads the code. We use IP validation utility using a laptop connected to the minimonitor port and configure the IP, Subnet, UDP, and default gateway. Then we reset the BCU expecting to automatically download the code but it never happened. I have several questions:
    1)Do we need to use an external laptop to configure the BCU's IP addresses or can we use one of the connected workstation's IP validation utility to do it?

    2) if we already set the DIP switches to the BCU address, do we still need to use IP validation to set the address ? If so do we need to let all DIP switches to on?

    I know that when I went to tracer summit 101 training we use the same computer connected to the network to configure and download code and database into the BCU but i don't know if something have changed now. Also i have seen that the BCU has a label that refers to the code file to be downloaded from intranet?.??

    Well any help will be appreciated as usual

    Thanks

  11. #11
    Join Date
    Nov 2012
    Location
    Florida
    Posts
    11
    Nuanla:

    Tracer Summit ver 17 is up to service pack 10 which carries images up to 17.073
    You should be able to locate the latest service pack on the trane controls website.
    This will allow you to connect to your new BMTX.


    techbas:
    1st understand that the dip switch on the bcu defines the bcu as the device number. So if you have 5 bcu's then each device will be set to its associated number in the group. Dip switch set to 1 is device 1, Dip switch 2 is device 2 and so on. Nothing to do with the ip address.
    This also follows along the same line as ip addressing. Each bcu will have it own unique ip.
    Typically the last octate in the address is 1 number off. Ex: ???.???.???.??1, then ???.???.???.??2.
    If you have addresed these correctly then there should be no reason why you cannot download the code to to the new BCU from your workstation as long as it is up and logged on to your site.

  12. #12
    Join Date
    Apr 2011
    Posts
    99
    Thanks nuanla,
    Im not on the site today but one of the techs told me that they were able to download the code but that now it is showing -P. if im not wrong this means that it has not download tge database from the TS workstation. Is there any step needed for downloading the database?
    Again I was expecting tge code and database to be downloaded automatically.

    Thanks

  13. #13
    Join Date
    Jun 2007
    Location
    Cleveland, Ohio
    Posts
    184
    Quote Originally Posted by techbas View Post
    Thanks nuanla,
    Im not on the site today but one of the techs told me that they were able to download the code but that now it is showing -P. if im not wrong this means that it has not download tge database from the TS workstation. Is there any step needed for downloading the database?
    Again I was expecting tge code and database to be downloaded automatically.

    Thanks
    I would double check that the DIP Switches are addressed properly. It is easy to get the On and the Off confused on those.

    -P means that it is waiting for a database from the Tracer Summit Workstation.

    I would also ask this...

    1.) Were the new BCU's flashing -C when you installed them? If so, then the BCU's would have pulled the firmware that was defined for them in Tracer Summit.
    2.) If the BCU's were NOT flashing -C, then I would have to wonder what firmware revision that those new BCU's are at. They might have a BCU Firmware revision on them that is different that what the Tracer Summit workstation has defined for them.

    I would suggest putting all of the DIP Swithces in the ON position and clearing the Firmware from the BCU's. It should do an -E on the BCU's and after a while it should stop at I believe -H. Once that happens, turn the BCU off, set the BCU to the proper address, and power it back up.

    This should let the BCU recieve firmware from the workstation. (Note that new BMTX BCU's need at least a 16.086 firmware revision on them. I suggest checking Site Configuration to see that the other BCU's are at least at that revision)

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Comfortech Show Promo Image

Related Forums

Plumbing Talks | Contractor Magazine
Forums | Electrical Construction & Maintenance (EC&M) Magazine
Comfortech365 Virtual Event